/* @group Reset */

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
  font-family: 'Maven Pro', Arial, sans-serif;
  font-weight: 400;
}

h1 {
  font-size: 36pt;
  line-height: 40pt;
  text-transform: uppercase;
}

h2 {
  font-size: 20pt;
  font-weight: 500;
}

h3 {
  
}

body {
  background-color: #f7f7f7;
  font-family: Arial, sans-serif;
  font-size: 11pt;
  line-height: 24px;
}

.page-header {
  border: 0;
  margin: 0 0 20px;
}

.row {
  margin-left: 0;
}

.row aside {
  float: right;
  margin: 0;
}

.row .main {
  float: left;
}

article.node {
  margin-bottom: 20px;
}

table {
  border-collapse: collapse;
  width: 100%;
}

table td {
  padding: 6px;
}

/* @end */

/* @group Pagination */

.pagination {
  clear: both;
}

.pagination a,
.pagination a:visited {
  color: #00a453;
}

/* @end */

/* @group Buttons */

.btn {
  background-color: none;
  background-image: none;
  background-repeat: none;
  background: #fff url('../images/sprites/sprite-button-arrow-black.png') no-repeat right 8px;
  border: none;
  border-color: none;
  border-bottom-color: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #000;
  cursor: pointer;
  display: inline-block;
  font-family: 'Maven Pro', Arial, sans-serif;
  font-weight: 700;
  font-size: 14px;
  filter: none;
  line-height: 20px;
  margin-bottom: 0;
  padding: 5px 30px 5px 12px;
  text-align: center;
  text-shadow: none;
  text-transform: uppercase;
  vertical-align: middle;
}

.btn:hover,
.btn:focus {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  background-color: #1f2421;
  color: #fff;
  background-position: right -37px;
  text-decoration: none;
  transition: none;
}

.btn-primary {
  color: #000;
  text-shadow: none;
  background-color: #fff;
  border-color: none;
  filter: none;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #fff;
  background-color: #1f2421;
}

/* @end */

/* @group Homepage & Tooling Slideshow */

.front .main {
  margin: 0;
  padding: 0;
  width: 940px;
}

#block-views-homepage-slideshow-block img {
  padding: 0;
}

#block-views-homepage-slideshow-block .slide,
.view-homepage-slideshow .view-content,
.node-type-rov .node-rov .field-name-rov-gallery,
.node-type-tooling .node-tooling .field-name-field-extra-images {
  position: relative;
}

#block-views-homepage-slideshow-block .slide .image {
  width: 940px;
}

#block-views-homepage-slideshow-block .slide .title {
  left: 0;
  position: absolute;
  top: 190px;
}

#block-views-homepage-slideshow-block .slide .title a,
#block-views-homepage-slideshow-block .slide .title a:visited {
  background-color: #000;
  color: #fff;
  display: block;
  font-family: 'Maven Pro', Arial, sans-serif;
  font-size: 24pt;
  font-weight: 400;
  height: 115px;
  line-height: 24pt;
  opacity: 0.8;
  padding: 15px 0 0 20px;
  width: 290px;
}

#block-views-homepage-slideshow-block a.slidesjs-previous,
#block-views-homepage-slideshow-block a.slidesjs-previous:visited,
.node-type-rov .node-rov .field-name-rov-gallery .field-items .slidesjs-previous,
.node-type-rov .node-rov .field-name-rov-gallery .field-items .slidesjs-previous:visited,
.node-type-tooling .node-tooling .field-name-field-extra-images .field-items .slidesjs-previous,
.node-type-tooling .node-tooling .field-name-field-extra-images .field-items .slidesjs-previous:visited {
  background: url('../images/sprites/sprite-slideshow-arrows.png') no-repeat -60px top;
  height: 77px;
  left: 0;
  outline: 0;
  position: absolute;
  text-indent: -9999px;
  top: 344px;
  width: 60px;
  z-index: 10;
}

#block-views-homepage-slideshow-block .slidesjs-previous:hover,
#block-views-homepage-slideshow-block .slidesjs-previous:focus,
.node-type-rov .node-rov .field-name-rov-gallery .field-items .slidesjs-previous:hover,
.node-type-rov .node-rov .field-name-rov-gallery .field-items .slidesjs-previous:focus,
.node-type-tooling .node-tooling .field-name-field-extra-images .field-items .slidesjs-previous:hover,
.node-type-tooling .node-tooling .field-name-field-extra-images .field-items .slidesjs-previous:focus {
  background-position: 0 0;
}

#block-views-homepage-slideshow-block a.slidesjs-next,
#block-views-homepage-slideshow-block a.slidesjs-next:visited,
.node-type-rov .node-rov .field-name-rov-gallery .field-items .slidesjs-next,
.node-type-rov .node-rov .field-name-rov-gallery .field-items .slidesjs-next:visited,
.node-type-tooling .node-tooling .field-name-field-extra-images .field-items .slidesjs-next,
.node-type-tooling .node-tooling .field-name-field-extra-images .field-items .slidesjs-next:visited {
  background: url('../images/sprites/sprite-slideshow-arrows.png') no-repeat -120px top;
  height: 77px;
  outline: 0;
  position: absolute;
  right: 0;
  text-indent: -9999px;
  top: 344px;
  width: 60px;
  z-index: 10;
}

#block-views-homepage-slideshow-block .slidesjs-next:hover,
#block-views-homepage-slideshow-block .slidesjs-next:focus,
.node-type-rov .node-rov .field-name-rov-gallery .field-items .slidesjs-next:hover,
.node-type-rov .node-rov .field-name-rov-gallery .field-items .slidesjs-next:focus,
.node-type-tooling .node-tooling .field-name-field-extra-images .field-items .slidesjs-next:hover,
.node-type-tooling .node-tooling .field-name-field-extra-images .field-items .slidesjs-next:focus {
  background-position: -180px 0;
}

#block-views-homepage-slideshow-block .slidesjs-pagination,
.node-type-tooling .node-tooling .field-name-field-extra-images .field-items .slidesjs-pagination,
.node-type-rov .node-rov .field-name-rov-gallery .field-items .slidesjs-pagination  {
  margin-top: 20px;
  text-align: center;
}

#block-views-homepage-slideshow-block .slidesjs-pagination li,
.node-type-tooling .node-tooling .field-name-field-extra-images .field-items .slidesjs-pagination li,
.node-type-rov .node-rov .field-name-rov-gallery .field-items .slidesjs-pagination li  {
  display: inline-block;
  list-style: none;
}

#block-views-homepage-slideshow-block .slidesjs-pagination li a,
#block-views-homepage-slideshow-block .slidesjs-pagination li a:visited,
.node-type-tooling .node-tooling .field-name-field-extra-images .field-items .slidesjs-pagination li a,
.node-type-tooling .node-tooling .field-name-field-extra-images .field-items .slidesjs-pagination li a:visited,
.node-type-rov .node-rov .field-name-rov-gallery .field-items .slidesjs-pagination li a,
.node-type-rov .node-rov .field-name-rov-gallery .field-items .slidesjs-pagination li a:visited {
  background-color: #d6d6d6;
  display: block;
  height: 17px;
  margin-right: 17px;
  text-indent: -9999px;
  width: 17px;
}

#block-views-homepage-slideshow-block .slidesjs-pagination li a.active,
.node-type-tooling .node-tooling .field-name-field-extra-images .field-items .slidesjs-pagination li a.active,
.node-type-rov .node-rov .field-name-rov-gallery .field-items .slidesjs-pagination li a.active  {
  background-color: #000;
}

#block-views-homepage-slideshow-block .slidesjs-play,
#block-views-homepage-slideshow-block .slidesjs-stop,
.node-type-tooling .node-tooling .field-name-field-extra-images .field-items .slidesjs-play,
.node-type-tooling .node-tooling .field-name-field-extra-images .field-items .slidesjs-stop,
.node-type-rov .node-rov .field-name-rov-gallery .field-items .slidesjs-play,
.node-type-rov .node-rov .field-name-rov-gallery .field-items .slidesjs-stop { 
  display: none !important;
}

.node-type-tooling .node-tooling .field-name-field-extra-images .field-items .slidesjs-container,
.node-type-rov .node-rov .field-name-rov-gallery .field-items .slidesjs-container {
  height: 430px !important;
}

.node-type-rov .field-name-body {
  margin-top: 20px;
}

/* @end */

/* @group Homepage CTAs */

#block-views-homepage-ctas-block {
  margin: 20px 0 50px;
}

#block-views-homepage-ctas-block .views-row {
  background-color: #efefef;
  display: inline-block;
  margin-right: 15px;
  padding: 10px;
  width: 280px;
}

#block-views-homepage-ctas-block .views-row.views-row-last {
  margin: 0;
}

#block-views-homepage-ctas-block .views-row a.cta {
  background-color: #fff;
  color: #000;
  display: block;
}

#block-views-homepage-ctas-block .views-row a.cta .title {
  display: block;
  font-family: 'Maven Pro', Arial, sans-serif;
  font-size: 18pt;
  font-weight: 500;
  padding: 10px 0 0 10px;
  text-transform: uppercase;
}

#block-views-homepage-ctas-block .views-row .cta img {
  padding: 0;
}

#block-views-homepage-ctas-block .views-row .cta .image {
  min-height: 200px; 
}


#block-views-homepage-ctas-block .views-row a.cta .link,
#block-views-homepage-ctas-block .views-row a.cta:visited .link {
  background: #fff url('../images/sprites/sprite-button-arrow-black.png') no-repeat right 2px;
  color: #000;
  font-family: 'Maven Pro', Arial, sans-serif;
  font-size: 11pt;
  font-weight: 700;
  padding: 0 30px 0 10px;
  text-transform: uppercase;
}

#block-views-homepage-ctas-block .views-row a.cta:hover,
#block-views-homepage-ctas-block .views-row a.cta:focus,
#block-views-homepage-ctas-block .views-row a.cta:hover .link,
#block-views-homepage-ctas-block .views-row a.cta:focus .link {
  color: #00a54f;
  text-decoration: none;
}

#block-views-homepage-ctas-block .views-row a.cta:hover .link,
#block-views-homepage-ctas-block .views-row a.cta:focus .link {
  background: #fff url('../images/sprites/sprite-arrows.png') no-repeat 100px -53px;
}

/* @end */

/* @group Homepage Blocks */

#block-block-1 {
  float: left;
  width: 620px;
}

#block-block-1 a,
#block-block-1 a:visited

#block-nodeblock-1 {
  float: left;
  margin-left: 20px;
  width: 300px;
}

#block-block-1 a,
#block-block-1 a:visited,
#block-nodeblock-1 .field-name-node-link a,
#block-nodeblock-1 .field-name-node-link a:visited,
#block-views-news-block-2 .field-name-node-link a,
#block-views-news-block-2 .field-name-node-link a:visited,
#block-views-news-media-block-2 .field-name-node-link a,
#block-views-news-media-block-2 .field-name-node-link a:visited {
  background: #fff url('../images/sprites/sprite-button-arrow-black.png') no-repeat right 11px;
  color: #000;
  font-family: 'Maven Pro', Arial, sans-serif;
  font-size: 11pt;
  font-weight: 700;
  padding: 10px 30px 10px 10px;
  text-transform: uppercase;
  width: auto;
}

#block-block-1 a,
#block-block-1 a:visited {
  padding: 6px 30px 6px 10px;
}

.block-title {
  text-transform: uppercase;
}

/*HOMEPAGE COMMUNITY BLOCK*/
#block-views-news-block-2 {
  background-color: #fff;
  margin-top: 40px;
  padding: 30px 20px 10px;
}

/*HOMEPAGE NEWS/MEDIA BLOCK*/
#block-views-news-media-block-2 {
  background-color: #fff;
  margin-top: 40px;
  padding: 30px 20px 10px;
}

#block-views-news-block-2 .views-row,
#block-views-news-media-block-2 .views-row {
  display: inline-block;
  margin: 0 20px 20px 0;
}

#block-views-news-media-block-2 .views-row a {
  padding-left:0px;
}

#block-views-news-block-2 .views-row { width: 280px;}

#block-views-news-media-block-2 .views-row { width: 277px;}

#block-views-news-block-2 .views-row.views-row-last {
  margin: 0;
}

#block-views-news-block-2 .views-row h2,
#block-views-news-media-block-2 .views-row h2 {
  color: #00a453;
  font-size: 15pt;
  font-weight: 300;
  line-height: 16pt;
  margin: 0;
  padding: 0;
  min-height: 43px;
}

#block-views-news-block-2 .views-row .field-name-post-date,
#block-views-news-media-block-2 .views-row .field-name-post-date {
  color: #000;
  font-size: 12pt;
}

#block-views-news-block-2 .views-row .field-name-body {
  min-height: 80px;
}

#block-views-news-block-2 .field-name-node-link a,
#block-views-news-block-2 .field-name-node-link a:visited {
  padding-left: 0;
}


/* @end */

/* @group Header */

#navbar {
  height: 155px;
}

.navbar {
  margin-bottom: 0;
}

.navbar-inner {
  background: none;
  border: none;
  box-shadow: none;
  filter: none;
  padding: 0;
}

.navbar .logo {
  margin: 23px 25px 0 2px;
}

.navbar .nav > li {
  text-align: center;
}
  
.navbar .nav li.dropdown a .caret {
  display: none;
}

.navbar .nav li ul {
  display: none;
}

.navbar .nav > li > a,
.navbar .nav > li > a:link,
.navbar .nav > li > a:visited {
  box-shadow: none;
  color: #000;
  font-family: 'Maven Pro', Arial, sans-serif;
  font-size: 12pt;
  font-weight: 700;
  height: 81px;
  padding: 74px 0 0 0;
  text-shadow: none;
  text-transform: uppercase;
}

.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #000;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover,
.navbar .nav > li > a.active,
.navbar .nav > li > a.active-trail {
  -webkit-box-shadow: none;
  background: url('../images/backgrounds/bg-nav-on.png') repeat-x left top;
  box-shadow: none;
  color: #000;
  text-decoration: none;
}

.navbar .nav li.menu-mlid-347 {
  width: 117px;
}

.navbar .nav li.menu-mlid-503 {
  width: 79px;
}

.navbar .nav li.menu-mlid-356 {
  width: 158px;
}

.navbar .nav li.menu-mlid-447 {
  width: 107px;
}

.navbar .nav li.menu-mlid-359 {
  width: 120px;
}

.navbar .nav li.menu-mlid-520 {
  width: 130px;
}

header {
  margin-bottom: 30px;
}

.front header#page-header {
  margin: 0;
}

body.node-type-page header .node img {
  padding: 0;
}

/* @end */

/* @group Forms */

.form-item {
  display: inline-block;
  width: 307px;
}

.form-item .error {
  border-color: red;
}

input,
textarea,
.uneditable-input {
  width: 276px;
  resize: none;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #555555;
  display: block;
  font-size: 14px;
  height: 20px;
  line-height: 20px;
  margin-bottom: 10px;
  padding: 4px 6px;
  vertical-align: middle;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  background-color: #ffffff;
  border: 4px solid #dcdcdc;
  box-shadow: none;
  transition: none;
}

select,
input[type="file"] {
  height: 30px;
  line-height: 18px;
}

.webform-component-textarea {
  height: 160px;
  width: 610px;
}

.webform-component-textarea textarea {
  height: 120px;
  width: 610px;
}

.form-submit {
  clear: both;
}

/* @end */

/* @group Content */

.node-type-page .node img {
  background-color: #fff;
  padding: 10px;
}

/* @end */

/* @group Sidebar Nav */

.region-sidebar h2 {
  font-size: 14pt;
  line-height: 14pt;
  margin: 7px 0 20px 0;
  padding: 0 0 0 26px;
  text-transform: uppercase;
}

.region-sidebar .menu,
.region-sidebar #block-views-tooling-category-blocks-block,
.region-sidebar #block-views-tooling-category-blocks-block-1 {
  background: #fff;
  overflow: auto;
  padding-top: 17px;
  margin-bottom: 20px;
}

.region-sidebar .menu > li,
.region-sidebar #block-views-tooling-category-blocks-block .views-row,
.region-sidebar #block-views-tooling-category-blocks-block-1 .views-row,
.region-sidebar .menu ul.dropdown-menu > li {
  margin-bottom: 20px;
  min-height: 25px;
}

.region-sidebar .views-row {
  margin-bottom: 10px;
}

.region-sidebar .menu > li a,
.region-sidebar .menu > li a:visited,
.region-sidebar .views-row a,
.region-sidebar .views-row a:visited {
  border-left: 8px solid #fff;
  color: #000;
  font-family: 'Maven Pro', Arial, sans-serif;
  font-size: 12pt;
  font-weight: 400;
  padding: 0 10px 0 18px;
  text-transform: uppercase;
}

.region-sidebar .views-row a,
.region-sidebar .views-row a:visited {
  display: block;
  font-size: 10pt;
}

.region-sidebar .menu > li a:hover,
.region-sidebar .menu > li a:focus,
.region-sidebar .menu > li a.active,
.region-sidebar .menu > li a.active-trail,
.region-sidebar .views-row a:hover,
.region-sidebar .views-row a:focus,
.region-sidebar .views-row a.active,
.region-sidebar .views-row a.active-trail {
  background: none;
  border-left: 8px solid #00a453;
  text-decoration: none;
}

.region-sidebar .menu > li a.menu-expander,
.region-sidebar .menu > li a.menu-expander:link,
.region-sidebar .menu > li a.menu-expander:visited {
  background: url(../images/sprites/sprite-nav-expander.png) no-repeat left top;
  border: none;
  cursor: pointer;
  display: block;
  height: 12px;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 10px;
  top: 5px;
  width: 12px;
  z-index: 333;
}

.region-sidebar .menu > li.open a.menu-expander {
  background-position: left bottom;
  border: none;
}

.region-sidebar .menu ul.dropdown-menu {
  list-style: none;
  padding-left: 58px;
  text-indent:  -28px;
}


.region-sidebar .menu ul.dropdown-menu a {
  font-size: 14px;
}

.region-sidebar .dropdown-submenu > a:after { display: none; }

.region-sidebar .dropdown-submenu .dropdown-toggle { margin-bottom: 20px; }

/* @end */

/* @group Clients Page */

body.page-node-36 .span8 {
  margin: 0;
  width: 940px;
}

body.page-node-36 .main-container aside {
  display: none;
}

#client-map {
  background: url('../images/backgrounds/bg-client-map.gif') no-repeat left top;
  height: 500px;
  margin-bottom: 20px;
  overflow: hidden;
  position: relative;
  width 940px;
}

#client-map a {
  background: url('../images/sprites/sprite-map-circles.png') no-repeat left top;
  position: absolute;
  text-indent: -9999px;
}

#client-map .circle-1 {
  background-position: 0 0;
  height: 6px;
  width: 6px;
}

#client-map .circle-1:hover,
#client-map .circle-1:focus {
  background-position: -6px 0;
}

#client-map .circle-2 {
  background-position: 0 -6px;
  height: 8px;
  width: 9px;
}

#client-map .circle-2:hover,
#client-map .circle-2:focus {
  background-position: -9px -6px;
}

#client-map .circle-3 {
  background-position: 0 -14px;
  height: 12px;
  width: 12px;
}

#client-map .circle-3:hover,
#client-map .circle-3:focus {
  background-position: -12px -14px;
}

#client-map .circle-4 {
  background-position: 0 -26px;
  height: 17px;
  width: 17px;
}

#client-map .circle-4:hover,
#client-map .circle-4:focus {
  background-position: -17px -26px;
}

#client-map .circle-5 {
  background-position: 0 -43px;
  height: 22px;
  width: 22px;
}

#client-map .circle-5:hover,
#client-map .circle-5:focus {
  background-position: -22px -43px;
}

body.page-taxonomy .views-row {
  margin-right: 10px;
}

.view-clients ul {
  margin: 0;
}

.view-clients .views-row {
  float: left;
  list-style: none;
}

.view-clients .column-2 {
  margin: 0 20px;
}

.view-clients .views-row {
  margin-bottom: 20px;
}

.view-clients .views-row img {
  padding: 0;
}

#block-tmt-client-map-client-map-info {
  background: #1f2421 url('../images/backgrounds/bg-client-map-info-block.png') no-repeat left top;
  height: 0;
  margin-bottom: 20px;
  overflow: hidden;
  position: relative;
}

#block-tmt-client-map-client-map-info .loading {
  background: url('../images/backgrounds/bg-loader.gif') no-repeat center top;
  color: #fff;
  font-family: 'Maven Pro', Arial, sans-serif;
  font-size: 16pt;
  font-weight: 400;
  height: 40px;
  left: 421px;
  padding-top: 40px;
  position: absolute;
  text-align: center;
  top: 70px;
}

#block-tmt-client-map-client-map-info .content {
  display: none;
}

#client-map-location-info-inner {
  padding: 40px 28px 0;
}

#client-map-location-info-inner .close {
  float: right;
  opacity: 1;
  text-shadow: none;
}

#client-map-location-info-inner .close a,
#client-map-location-info-inner .close a:link,
#client-map-location-info-inner .close a:visited {
  color: #fff;
  font-family: 'Maven Pro', Arial, sans-serif;
  font-size: 22pt;
  font-weight: 400;
  text-shadow: none;
}

#client-map-location-info-inner .close a:hover,
#client-map-location-info-inner .close a:focus {
  text-decoration: none;
}

#client-map-location-info-inner .title {
  color: #fff;
  float: left;
  font-family: 'Maven Pro', Arial, sans-serif;
  font-size: 22pt;
  font-weight: 400;
}

#client-map-location-info-inner .content {
  clear: both;
  margin-top: 40px;
}

#client-map-location-info-inner .content {
  color: #fff;
}

#client-map-location-info-inner .content h4 {
  color: #ffdd00;
}

#client-map-location-info-inner .content a,
#client-map-location-info-inner .content a:link,
#client-map-location-info-inner .content a:visited {
  color: #fff;
  display: inline-block;
  padding-right: 20px;
  width: 200px;
}

/* @end */

/* @group Careers Page */

#block-views-career-vacancies-block .views-row {
  margin-bottom: 20px;
}

#block-views-career-vacancies-block .ui-accordion-header,
#block-views-career-vacancies-block .ui-accordion-content {
  background: #fff;
  border: none;
  border-radius: 0;
}

#block-views-career-vacancies-block .ui-icon {
  display: none;
}

#block-views-career-vacancies-block .ui-accordion-header a {
  background: url('../images/sprites/sprite-arrows.png') no-repeat 10px -41px;
  color: #00a453;
  font-family: 'Maven Pro', Arial, sans-serif;
  font-size: 14pt;
  font-weight: 400;
  padding-left: 32px;
}

#block-views-career-vacancies-block .ui-accordion-header.ui-state-active a {
  background-position: 10px 1px;
}

#block-views-career-vacancies-block .ui-accordion-content {
  font-family: Arial, sans-serif;
  font-size: 11pt;
}

#edit-submitted-cover-letter-upload-ajax-wrapper,
#edit-submitted-cv-upload-ajax-wrapper {
  margin-bottom: 20px;
  width: 616px;
}

#edit-submitted-cover-letter-upload-ajax-wrapper .form-item,
#edit-submitted-cv-upload-ajax-wrapper .form-item {
  width: 616px;
}

#webform-client-form-5 {
  padding-bottom: 40px;
}

#webform-client-form-5 #edit-submit {
  float: right;
}

#webform-client-form-5 #webform-component-other-visa-type {
  clear: both;
}

#webform-client-form-5 legend {
  display: none;
}

#webform-client-form-5 #webform-component-address-fieldset--availability .controls select {
  float: left;
  width: 70px;
}

/* @end */

/* @group Community & News/Media Pages */

#block-views-news-block-1,
#block-views-news-media-block-1 {
  background-color: #fff;
  margin-bottom: 20px;
  padding: 30px;
}

#block-views-news-block-1 h2,
#block-views-news-media-block-1 h2 {
  font-size: 15pt;
  font-weight: 400;
  line-height: 15pt;
  margin: 0 0 20px;
  padding: 0;
  text-transform: uppercase;
}

#block-views-news-block-1 .view-grouping-header,
#block-views-news-media-block-1 .view-grouping-header {
  color: #00a453;
}

#block-views-news-block-1 h3,
#block-views-news-media-block-1 h3 {
  line-height: 14pt;
  margin: 0 0 10px 10px;
}

#block-views-news-block-1 h3 a,
#block-views-news-block-1 h3 a:visited,
#block-views-news-media-block-1 h3 a,
#block-views-news-media-block-1 h3 a:visited {
  font-size: 14pt;
  text-transform: uppercase;
}

#block-views-news-block-1 h3 a:hover,
#block-views-news-block-1 h3 a:focus,
#block-views-news-block-1 h3 a.active,
#block-views-news-media-block-1 h3 a:hover,
#block-views-news-media-block-1 h3 a:focus,
#block-views-news-media-block-1 h3 a.active {
  color: red;
}

.view-display-id-page .views-row {
  margin: 30px 0;
}

.view-news .field-name-post-date,
.view-news-media .field-name-post-date {
  color: #00a453;
  font-family: 'Maven Pro', Arial, sans-serif;
  font-size: 13pt;
  font-weight: 400;
  margin-bottom: 10px;
}

.view-news .field-name-field-news-image,
.view-news-media .field-name-field-news-media-image {
  margin-bottom: 15px;
}

.view-news .field-name-field-news-image img,
.view-news-media .field-name-field-news-media-image img {
  background-color: #fff;
  padding: 10px;
}

.view-news .field-name-node-link a,
.view-news .field-name-node-link a:visited,
.view-news-media .field-name-node-link a,
.view-news-media .field-name-node-link a:visited {
  color: #00a453;
}

.view-news-media .field-name-body {
  height: 130px;
}

.node-type-news .field-name-body {
  margin-bottom: 30px;
}

#block-views-news-media-block-2 .view-content .views-row .node-news-media .field-name-body .field-items {
  min-height: 100px;
}
  
  
.node-type-news .field-name-post-date,
.node-news-media .field-name-post-date {
  color: #00a453;
  font-family: 'Maven Pro', Arial, sans-serif;
  font-size: 13pt;
  font-weight: 400;
  margin-bottom: 10px;
}

.node-type-news .field-name-field-news-image,
.node-news-media .field-name-field-news-media-image {
  margin-bottom: 20px;
}

.node-type-news .field-name-field-news-image img,
.node-news-media .field-name-field-news-media-image img {
  background-color: #fff;
  padding: 10px;
}

.node-type-tooling .node-tooling .field-name-title h2 { display: none;}

/* @end */


/* @group Operations Page */

.page-node-197 .span8 {
  width: 940px;
}

/* @group ROVs Page */

.node-type-tooling #block-webform-client-block-101 form#webform-client-form-101 #webform-component-comment,
.node-type-tooling #block-webform-client-block-101 form#webform-client-form-101 button#edit-submit {
  float:left;
}

/* @end */

/* @group ROVs Page */

.page-rovs .span8 {
  margin: 0;
  width: 940px;
}

.page-rovs .view-display-id-page_2 ul {
  margin: 0;
  padding: 0;
  float: left;
  clear: left;
}

.page-rovs .view-display-id-page_2 .views-row {
  list-style: none;
  margin: 0 0 20px;
  width: 280px;
}

.page-rovs .view-display-id-page_2 .views-row.column-1 {
  margin: 0 0 20px;
}

.page-rovs .view-display-id-page_2 .views-row.column-2 {
  margin: 0 20px 20px;
}

.page-rovs .view-display-id-page_2 .views-row a.rov,
.page-rovs .view-display-id-page_2 .views-row a.rov:visited,
.view-tooling .views-row a.tool,
.view-tooling .views-row a.tool:visited {
  color: #000;
  display: block;
  font-family: 'Maven Pro', Arial, sans-serif;
  font-size: 14pt;
  font-weight: 700;
  height: 300px;
  padding: 10px;
  text-decoration: none;
  text-transform: uppercase;
}

.page-rovs .view-display-id-page_2 .views-row a.rov:hover,
.page-rovs .view-display-id-page_2 .views-row a.rov:focus,
.view-tooling .views-row a.tool:hover,
.view-tooling .views-row a.tool:focus {
  color: #00a54f;
}

.view-tooling .views-row a.tool .image {
  display: block;
  height: 180px;
}

.page-rovs .view-display-id-page_2 .views-row .title,
.view-tooling .views-row .title {
  display: block;
  margin: 20px 10px 20px 0;
}

.page-rovs .view-display-id-page_2 .views-row .more {
  display: block;
}

.page-rovs .view-tooling .view-content h3 {
  float: left;
  clear: left;  
}

.node-type-rov #page-wrapper .main-container .row {
  margin-bottom: 30px;
}

/*
.node-type-rov .node,
.node-type-tooling .node {
  padding-bottom: 40px;
}
*/

.node-type-rov .field-name-field-rov-main-image,
.node-type-tooling .field-name-field-main-image {
  margin-bottom: 20px;
}

.node-type-tooling .field-name-field-pdf-download {
  margin: 20px 0 10px;
}

.node-type-rov .field-name-field-rov-pdf-download img,
.node-type-tooling .field-name-field-pdf-download img {
  display: none;
}

.node-type-rov .field-name-field-rov-pdf-download a,
.node-type-rov .field-name-field-rov-pdf-download a:visited,
.node-type-tooling .field-name-field-pdf-download a,
.node-type-tooling .field-name-field-pdf-download a:visited {
  background: #00a651 url('../images/sprites/sprite-button-arrow-green.png') no-repeat right 11px;
  color: #fff;
  font-family: 'Maven Pro', Arial, sans-serif;
  font-size: 10pt;
  font-weight: 700;
  padding: 10px 30px 10px 10px;
  text-transform: uppercase;
}

.field-name-field-rov-pdf-download .field-item,
.field-name-field-pdf-download .field-item {
  margin-top: 20px;
}

/* @end */

/* @group Tooling Page */

.page-taxonomy .term-listing-heading {
  margin-bottom:20px;  
}

.view-tooling ul {
  margin: 0;
  padding: 0;
}

.view-tooling .views-row {
  background-color: #fff;
  float: left;
  list-style: none;
  margin-bottom: 20px;
  min-height: 320px;
  position: relative;
  width: 280px;
}

.view-tooling .views-row a.tool {
  display: block;
  height: 300px;
  padding: 10px;
}

.view-tooling .views-row.column-1 {
  margin-right: 20px;
}

.view-tooling .views-row h2,
.view-tooling .views-row span.field-content {
  font-size: 14pt;
  line-height: 18pt;
}

.view-tooling .views-row .field-name-node-link a,
.view-tooling .views-row .field-name-node-link a:visited,
.page-rovs .view-content .views-field-view-node a,
.page-rovs .view-content views-field-view-node a:visited,
.page-rovs .view-display-id-page_2 .views-row .more,
.view-tooling .views-row a.tool .more,
.view-tooling .views-row a.tool:visited .more {
  background: url('../images/sprites/sprite-button-arrow-black.png') no-repeat 75px 5px;
  bottom: 8px;
  color: #000;
  font-family: 'Maven Pro', Arial, sans-serif;
  font-size: 10pt;
  font-weight: 700;
  left: 12px;
  padding-right: 20px;
  position: absolute;
  text-transform: uppercase;
}

.view-tooling .views-row .field-name-node-link a:hover,
.view-tooling .views-row .field-name-node-link a:focus,
.page-rovs .view-display-id-page_2 .views-row a:hover .more,
.page-rovs .view-display-id-page_2 .views-row a:focus .more,
.view-tooling .views-row a.tool:hover .more,
.view-tooling .views-row a.tool:focus .more {
  background: url('../images/sprites/sprite-arrows.png') no-repeat 76px -50px;
  color: #00a54f;
  text-decoration: none;
}

.node-type-tooling .node-tooling h2 { text-transform: uppercase;}

/* @end */

/* @group Tooling Node */

.node-type-rov .node table tr.odd th,
.node-type-rov .node table tr.odd td {
  background: #fff;
}

/* @end */

/* @group Contact Page */

body.page-node-10 .span8 {
  width: 940px;
}

.node-type-webform .australia {
  background: url('../images/backgrounds/bg-aus-map.png') no-repeat left top;
  float: left;
  height: 456px;
  margin-right: 20px;
  width: 460px;
}

.node-type-webform .malaysia {
  background: url('../images/backgrounds/bg-mal-map.png') no-repeat left top;
  float: left;
  height: 456px;
  width: 460px;
}

.node-type-webform .overlay {
  font-size: 10pt;
  line-height: 15px;
}

.node-type-webform .overlay h4 {
  font-size: 10pt;
  font-weight: bold;
  margin: 0;
}

.node-type-webform .overlay a,
.node-type-webform .overlay a:visited {
  color: #00a452;
  text-decoration: underline;
}

.node-type-webform .australia .overlay {
  background: url('../images/backgrounds/bg-aus-map-tooltip.png') no-repeat left top;
  display: block;
  height: 265px;
  margin: 39px 0 0 143px;
  overflow: hidden;
  padding: 22px 20px 24px 45px;
  width: 212px;
}

.node-type-webform .malaysia .overlay {
  background: url('../images/backgrounds/bg-mal-map-tooltip.png') no-repeat left top;
  display: block;
  height: 166px;
  margin: 136px 0 0 120px;
  overflow: hidden;
  padding: 22px 20px 24px 45px;
  width: 277px;
}

#webform-client-form-10 {
  clear: both;
  float: left;
  margin-top: 30px;
}

#webform-client-form-10 .form-textarea {
  height: 132px;
  width: 920px;
}

#webform-client-form-10 .form-submit {
  clear: both;
  display: block;
  margin-top: 20px;
}

/* @end */

/* @group Footer */

.footer {
  background: #1f2421 url('../images/logos/logo-footer.png') no-repeat right top;
  margin: 20px auto 0; /* ???? */
  min-height: 169px;
  padding: 20px;
}

.footer .region-footer {
  overflow: auto;
}

.footer #block-menu-menu-footer-menu {
  float: left;
  width: 200px;
}

.footer #block-menu-menu-footer-menu li a,
.footer #block-menu-menu-footer-menu li a:visited,
.footer #block-menu-menu-footer-menu li a:link {
  color: #fff;
  font-family: 'Maven Pro', Arial, sans-serif;
  font-size: 12pt;
  font-weight: 400;
  padding: 6px 0;
  text-transform: uppercase;
}

.footer #block-menu-menu-footer-menu li a:hover,
.footer #block-menu-menu-footer-menu li a:focus {
  background: none;
}

.footer .block-copyright {
  color: #a0a0a0;
  float: right;
  font-size: 8pt;
  line-height: 12pt;
  margin-top: 140px;
  text-align: right;
}

.footer .block-copyright a,
.footer .block-copyright a:link,
.footer .block-copyright a:visited {
  color: #a0a0a0;
}

/* @end */

/* @group Process Page */

.page-process .span4 {
  height: 0px;
  width: 0px;
}

.page-process .span8 {
  width: 940px;
}

/* @end */

/* BROWSER COMPATIBILITY */

body.ff #webform-component-preferred-method-of-contact { 
  position:relative;
  top: 38px;
}

body.page-node-10.ff #webform-component-your-enquiry-relates-to {
  position: relative;
  top: 36px;
}

/* STYLING OF HEADER ON PROJECTS PAGE */

body.node-type-project .field-name-field-client {
  font-size: 20pt;
  font-weight: 500;
  padding-bottom:10px;
}

/* @end */

.search-query {
	width: 100% !important;
}

.block-search .input-append .btn {
	height: 35px !important;
}
.search-result .search-info {
	display: none;
}
